<?xml version="1.0" encoding="utf-16"?>

<Unlock>
	<UIConfig>
		<Picture>
			<PicItem Name="Splitter" Type="bmp" Path="360Unlock\Splitter.png" Used="1"/>
			<PicItem Name="MsgWarningIco" Type="png" Path="360Unlock\MsgWarningIco.png" Used="1"/>
		</Picture>
		<Text>
			<TextItem Name="AppTltle" Type="string" Value="360文件解锁" Used="1" />
			<TextItem Name="LockInfoListColumnProcessName" Type="string" Value="进程名" Used="1" />
			<TextItem Name="LockInfoListColumnProcessPath" Type="string" Value="所在位置" Used="1" />

			<TextItem Name="FileLockTypeHandleowner" Type="formatstring" Value=" 正被以下进程占用" Used="1" />
			<TextItem Name="FileLockTypeLockType" Type="formatstring" Value=" 正被以下方式占用" Used="1" />
			<TextItem Name="FileLockTypeUnLock" Type="formatstring" Value=" 没有被锁定" Used="1" />
			<TextItem Name="ShowLockFileCount" Type="formatstring" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]将对文件进行解锁" Used="1" />
			<TextItem Name="ShowLockFileCount0" Type="formatstring" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]没有文件被锁定，无需解锁！您可以选择删除这些文件！" Used="1" />

			<TextItem Name="ShowUnlocklisting" Type="formatstring" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]正在解锁列表中的文件..." Used="1" />
			<TextItem Name="ShowDeletelisting" Type="formatstring" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]正在删除列表中的文件请稍后..." Used="1" />
			<TextItem Name="StaticUnlockCancel" Type="formatstring"   Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]解锁被停止，共解锁了[.]font=宋体;color=rgb(255,0,0);fsize=-12;bold=true;[/.] %d [.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]个文件！" Used="1" />		
			<TextItem Name="StaticTextUnlockComplete" Type="formatstring" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]解锁完毕，共解锁了[.]font=宋体;color=rgb(255,0,0);fsize=-12;bold=true;[/.] %d [.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]个文件！" Used="1" />
			<TextItem Name="StaticTextDeleteComplete" Type="formatstring" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]删除完毕！" Used="1" />
			


			<TextItem Name="MsgConfirmationDeleteFile" Type="string" Value="[.]font=宋体;color=rgb(0,0,0);fsize=-12;bold=false;[/.]确定要删除列表中的文件吗？\n[.]font=宋体;color=rgb(255,0,0);fsize=-12;bold=false;[/.]注意：被删除的文件将被移动到回收站！" Used="1" />
			<TextItem Name="MsgConfirmationUnlock" Type="string" Value="[.]font=宋体;color=rgb(0,0,0);fsize=-12;bold=false;[/.]解锁需要结束占用文件的进程，\n可能会导致系统不稳定，您确定要解锁吗？\n\n[.]font=宋体;color=rgb(128,128,128);fsize=-12;bold=false;[/.]提示：请先保存您正在编辑的数据或者文件！" Used="1" />
			<TextItem Name="MsgConfirmationUnlockAndDelFile" Type="string" Value="[.]font=宋体;color=rgb(0,0,0);fsize=-12;bold=false;[/.]解锁需要结束占用文件的进程，\n可能会导致系统不稳定，您确定要解锁吗？\n\n[.]font=宋体;color=rgb(222,43,21);fsize=-12;bold=false;[/.]注意：解锁后，这些文件将被删除到回收站！\n[.]font=宋体;color=rgb(128,128,128);fsize=-12;bold=false;[/.]提示：请先保存您正在编辑的数据或者文件！" Used="1" />
			<TextItem Name="MsgUnlockIngCancel" Type="string" Value="[.]font=宋体;color=rgb(0,0,0);fsize=-12;bold=false;[/.]正在解锁列表中的文件，您确定要停止解锁并退出吗？" Used="1" />

			<TextItem Name="MsgExcessiveFile" Type="formatstring" Value="您选择了过多的文件进行解锁，会导致系统运行缓慢!建议您分批次解锁，每次不要超过100个文件." Used="1" />

			<TextItem Name="MsgConfirmationUnlockTitle" Type="string" Value="提示" Used="1" />
			<TextItem Name="FileLockTypeLockfile" Type="string" Value="被系统函数锁定" Used="1" />
			<TextItem Name="FileLockTypeReadonly" Type="string" Value="被只读属性限制" Used="1" />
			<TextItem Name="FileLockTypeAccesscheck" Type="string" Value="被系统权限限制" Used="1" />
			<TextItem Name="FileLockTypeSysAppcheck" Type="string" Value="被系统关键进程锁定" Used="1" />

			<TextItem Name="ButtonDelFileToRecycle" Type="string" Value="将文件删除到回收站" Used="1" />
			<TextItem Name="ButtonDelFileAfterwards" Type="string" Value="解锁后删除所有文件" Used="1" />
			<TextItem Name="ButtonStopUnlock" Type="string" Value="正在停止" Used="1" />

			<TextItem Name="MsgNoLockFile" Type="string" Value="您所选的文件没有被锁定，不需要解锁。" Used="1" />
			

			<TextItem Name="WaitDeleteing" Type="string" Value="等待删除" Used="1" />
			<TextItem Name="UnlockIng" Type="string" Value="正在解锁" Used="1" />
			<TextItem Name="NoneUnlock" Type="string" Value="无需解锁" Used="1" />
			<TextItem Name="UnlockSuccess" Type="string" Value="解锁成功" Used="1" />
			<TextItem Name="UnlockFail" Type="string" Value="解锁失败" Used="1" />
			<TextItem Name="FileUnlock" Type="string" Value="未被锁定" Used="1" />
			<TextItem Name="Filelock" Type="string" Value="等待解锁" Used="1" />
			<TextItem Name="DeleteSuccess" Type="string" Value="删除成功" Used="1" />
			<TextItem Name="DeleteFail" Type="string" Value="删除失败" Used="1" />
			<TextItem Name="SysAppLock" Type="string" Value="无法解锁" Used="1" />

			<TextItem Name="ButtonTextStopUnlock" Type="string" Value="停止解锁" Used="1" />
			<TextItem Name="ButtonTextUnlocked" Type="string" Value="完成" Used="1" />
			<TextItem Name="ButtonTextOK" Type="string" Value="确定" Used="1" />
			<TextItem Name="StaticTextUnlocked" Type="string" Value="解锁完成" Used="1" />
			<TextItem Name="StaticTextStopDel" Type="string" Value="停止删除" Used="1" />
			<TextItem Name="StaticDelCancel" Type="string" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]删除操作已经成功停止！" Used="1" />	
			<TextItem Name="UnlockFinish" Type="string" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]解锁完毕" Used="1" />	
			<TextItem Name="UnlockSuccessed" Type="string" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]，共解锁了[.]color=rgb(206,15,34)[/.]%d[.]color=rgb(56,85,108)[/.]个文件" Used="1" />
			<TextItem Name="UnlockNoNeed" Type="string" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]，%d个文件无需解锁" Used="1" />
			<TextItem Name="UnlockDisable" Type="string" Value="[.]font=宋体;color=rgb(56,85,108);fsize=-12;bold=false;[/.]，%d个文件无法解锁" Used="1" />
			<TextItem Name="DisableUnLockInfo" Type="string" Value="强制解锁会造成系统不稳定甚至崩溃" Used="1" />
			<TextItem Name="DisableUnLockDirectory" Type="string" Value="不支持" Used="1" />						

		</Text>
	</UIConfig>
</Unlock>